using System;
using NUnit.Framework;

namespace [!output SAFE_NAMESPACE_NAME]
{
	[TestFixture]
	public class [!output SAFE_CLASS_NAME] 
	{
		[SetUp]
		public void Init() 
		{
		
		}
		[TearDown]
		public void Destroy()
		{
		
		}
	}
}
